Gentoo Archives: gentoo-user

From: "Holger Hoffstätte" <holger@××××××××××××××××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Re: Will profile 17.0 break 3rd party binaries?
Date: Tue, 05 Dec 2017 00:06:01
Message-Id: pan$24dc4$3caa9781$1ad061f7$5d6cc09b@applied-asynchrony.com
In Reply to: [gentoo-user] Will profile 17.0 break 3rd party binaries? by Grant Edwards
1 On Mon, 04 Dec 2017 22:42:45 +0000, Grant Edwards wrote:
2
3 > There are a number of third-party binary executables that I use
4 > regularly on my Gentoo systems. These are dynamically linked, x86-64,
5 > programs that typically depend on various X11 and Qt/Gtk libraries.
6 > They were either extracted from .rpm/.deb files or distributed as
7 > shell-archive self-installers by their respective vendors.
8 >
9 > Is switching to the new 17.0 profile likely to break them?
10
11 Good question. I've been using a pie-enabled gcc 7.2 for months before
12 the 17.0 profile switch and both acroread and skype (the new one) still
13 work, so chances are your stuff will too.
14
15 -h

Replies

Subject Author
[gentoo-user] Re: Will profile 17.0 break 3rd party binaries? Grant Edwards <grant.b.edwards@×××××.com>
[gentoo-user] Re: Will profile 17.0 break 3rd party binaries? Ian Zimmerman <itz@××××××××××××.org>